Vernier Software and Technology
Vernier Software & Technology

Compatibility Requirements for Motion Detector and Texas Instruments

Software
InterfaceEasyDataVersion 2.4/4.0/5.2DataMateVersion 1.15DataQuestVersion 4.2TI-Nspire Software
CBL 2Full support 1Full support 1 2IncompatibleIncompatible
LabPro(discontinued)Full support 1Full support 1 2IncompatibleIncompatible
TI-Nspire Lab CradleIncompatibleIncompatibleFull supportFull support

Compatibility Notes

  1. CBL 2 and LabPro interfaces cannot be used with TI-84 Plus CE calculators.
  2. DataMate cannot be used with color screen TI-84 Plus calculators; use EasyData with these calculators.
Motion Detector

Product details, ordering information, and more

See Requirements for Other Platforms

Go to top